Loading...
Searching...
No Matches
odf.xforms Namespace Reference

## Functions

| Model (**args)
| Instance (**args)
| Bind (**args)

## Function Documentation

## Bind()

odf.xforms.Bind | ( | ** | args | ) |

Definition at line 33 of file xforms.py.

## Instance()

odf.xforms.Instance | ( | ** | args | ) |

Definition at line 30 of file xforms.py.

## Model()

odf.xforms.Model | ( | ** | args | ) |

Definition at line 27 of file xforms.py.